﻿body {
	line-height: 24px;
	font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.UserCase-Index {
}

	.UserCase-Index .Case-title {
		text-align: center;
		font-weight: 600;
		padding-bottom: 40px;
		padding-top: 20px;
	}

.UserCase-Index-div-nav {
	width: 150px;
}

.UserCase-Index .UserCase-Index-nav {
}

	.UserCase-Index .UserCase-Index-nav .UserCase-Index-li {
		text-align: center;
		padding: 24.1px 15px;
		border: 1px solid #d2d2d2;
		border-bottom-style: hidden;
		position: relative;
		cursor: pointer;
	}

		.UserCase-Index .UserCase-Index-nav .UserCase-Index-li:hover {
			background-color: #f8f8f8;
		}

	.UserCase-Index .UserCase-Index-nav .UserCase-li-this {
		color: #ff5722;
	}

	.UserCase-Index .UserCase-Index-nav .UserCase-Index-li:last-child {
		border-bottom: 1px solid #d2d2d2;
	}

	.UserCase-Index .UserCase-Index-nav .UserCase-Index-li .UserCase-Index-li-img, .UserCase-Index .UserCase-Index-nav .UserCase-Index-li .UserCase-Index-li-text {
		display: inline-block;
		position: relative;
	}

	.UserCase-Index .UserCase-Index-nav .UserCase-Index-li .UserCase-Index-li-text {
		width: 70px;
	}

	.UserCase-Index .UserCase-Index-nav .UserCase-Index-li .UserCase-Index-li-img {
		right: 8px;
		top: -1px;
	}


.UserCase-Index-content {
	height: 548px;
}

	.UserCase-Index-content .UserCase-Index-content-li {
		float: left;
		width: 50%;
	}

		.UserCase-Index-content .UserCase-Index-content-li .UserCase-Index-content-li-row {
			padding: 20px 15px;
			border: 1px solid #d2d2d2;
		}

	.UserCase-Index-content .Shop-title {
		font-weight: 600;
	}

	.UserCase-Index-content .layui-form {
		padding-top: 10px;
	}

		.UserCase-Index-content .layui-form h4 {
			padding: 6px 0;
			color: #333;
		}

		.UserCase-Index-content .layui-form .AnnualSalesVolume, .UserCase-Index-content .layui-form .Platform {
			color: #ff5722;
		}

	.UserCase-Index-content .layui-col-md12 {
		border: 1px solid #d2d2d2;
		padding: 20px;
	}


.UserCase-Index .FansUser h1 {
	text-align: center;
	font-weight: 600;
	padding: 30px 0;
}

.UserCase-Index .FansUser .FansUser-img {
	padding: 15px 100px;
}

.UserCase-Index .FansUser .FansUser-More {
	padding: 40px;
	text-align: center;
}

	.UserCase-Index .FansUser .FansUser-More .layui-btn {
		background-color: transparent;
		border: 1px solid #ff5722;
		color: #ff5722;
		font-size: 15px;
		    padding: 0 30px;
	}

.FansUser-More img {
	position: relative;
	top: -2px;
}
